Bug 226948 - (MGA) X-Window is too big to exceed the screen band width during installation
Summary: (MGA) X-Window is too big to exceed the screen band width during installation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-mga   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 07:36 UTC by Spencer Tsai
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-12 20:49:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHEL5 beta2 original (without manual config) xorg.conf after finished installation. (565 bytes, application/octet-stream)
2007-02-06 16:23 UTC, Spencer Tsai
no flags Details
RHEL5 beta2 original (without manual config) Xorg.0.log after finished installation. (63.79 KB, application/octet-stream)
2007-02-06 16:24 UTC, Spencer Tsai
no flags Details
RHEL5 beta2 xorg.conf after finished VGA driver update and configuration. (966 bytes, application/octet-stream)
2007-02-06 16:25 UTC, Spencer Tsai
no flags Details
RHEL5 beta2 Xorg.0.log after finished VGA driver update and configuration. (53.45 KB, application/octet-stream)
2007-02-06 16:26 UTC, Spencer Tsai
no flags Details

Description Spencer Tsai 2007-02-02 07:36:17 UTC
Description of problem:
1. GUI X-Window will always too big to exceed the screen band width during
installation. boot command "linux resolution=800x600" is useless.
2. After installation, X-Window display is abnormal.
3. Both RHEL5 Beta2 x86 and x86-64 have the some error situation.

Platform: Gateway E-9422R and E-9522R (AMD Opteron system) VGA chipset: Maxtrox
Inc, MGA G200e [Pilot] ServerEngines (SEP1) (rev02)

Version-Release number of selected component (if applicable):
xorg-x11-drv-mga-1.4.2-1.el5.x86_64.rpm

How reproducible:
Always

Steps to Reproduce:
1. CD/DVD boot or PXE boot to install RHEL5 Beta2 
2. GUI Installation window over screen band width.
3. After finished installation, X-Window display also looks abnormal.

Actual results:

Expected results:

Additional info:
1. FC6 has the same VGA display error situation. (Bug 226945)
2. In RHEL5 Beta2, after updated vendor driver the X-Window display will become
normally. But about OS installation stage, still no solution.
3. Newest vendor drivers have been attached in Bug 226945.
Attached ID=147190 and 147191

Comment 1 Spencer Tsai 2007-02-06 16:23:24 UTC
Created attachment 147485 [details]
RHEL5 beta2 original (without manual config) xorg.conf after finished installation.

Comment 2 Spencer Tsai 2007-02-06 16:24:08 UTC
Created attachment 147486 [details]
RHEL5 beta2 original (without manual config) Xorg.0.log after finished installation.

Comment 3 Spencer Tsai 2007-02-06 16:25:39 UTC
Created attachment 147487 [details]
RHEL5 beta2 xorg.conf after finished VGA driver update and configuration.

Comment 4 Spencer Tsai 2007-02-06 16:26:22 UTC
Created attachment 147488 [details]
RHEL5 beta2 Xorg.0.log after finished VGA driver update and configuration.

Comment 5 Spencer Tsai 2007-02-06 16:40:49 UTC
Please reference to the new attached files for your requirement.
Basically, FC6 i386/X86-64 and RHEL5 beta2 i386/X86-64 have the same VGA issue.
Thank you.

Comment 6 Spencer Tsai 2007-02-07 14:34:59 UTC
Verified with RHEL5-RC1 x86_64, this issue has been fixed.
Please close this issue.
Thank you.

Comment 7 Jay Turner 2007-02-12 20:49:53 UTC
Closing out.


Note You need to log in before you can comment on or make changes to this bug.